/* hover class pro hlavni menu kategorii */

.eshop-categories-popup .popup-container .main-categories ul li.hover a {
    background: #fff;
    color: #e41c25;
}

/* Zmena barev a poradi typu prodejen */

.filters-prodejny .filter-field-edit .type .filter-list-item:nth-child(1) {
    background: #1C306B;
    order: 2;
}
.filters-prodejny .filter-field-edit .type .filter-list-item:nth-child(2) {
    background: #e41c26;
    order: 1;
}
.filters-prodejny .filter-field-edit .type .filter-list-item:nth-child(3) {
    background: #e98706;
    order: 3;
}

.filters-prodejny .filter-wrap:first-child .filter-list-wrap .filter-list-item:nth-child(1).selected {
    background: #e41c26;
}
.filters-prodejny .filter-wrap:first-child .filter-list-wrap .filter-list-item:nth-child(2).selected {
    background: #1C306B;
}
.filters-prodejny .filter-wrap:first-child .filter-list-wrap .filter-list-item:nth-child(3).selected {
    background: #e98706;
}

/* Ikona pro Tonstav prodejny */

.prodejny-list .prodejna-item .prodejna-item_icon-tonstav,
.prodejny-legend .prodejny-legend_icon-tonstav {
    background: url(/templates/css/images/map-pin-partner-tonstav.svg) 0 0 no-repeat;
}

/* Rezervace formular */

#ajaxStoreReservationForm {
    background: transparent;
    max-width: 100rem;
    padding: 0;
}
@media screen and (min-width: 768px) {
    #ajaxStoreReservationForm {
        padding: 2.5rem;
    }
}

#ajaxStoreReservationForm .mfp-close {
    width: 4rem;
    height: 4rem;    
    background: #ec0000;
    padding: 0;
    margin: 0;
    opacity: 1;
    font-size: 30px;
    line-height: 4rem;
}
@media screen and (min-width: 768px) {
    #ajaxStoreReservationForm .mfp-close {
        border-radius: 100%;
        width: 5rem;
        height: 5rem;
        font-size: 45px;
        line-height: 5rem;
    }
}
#ajaxStoreReservationForm .mfp-close:hover { 
    background: #000;
}

.formSkinDefaultPopup--with-side .formSkinDefaultPopup__container {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    background: #fff;
}
@media screen and (min-width: 768px) {
    .formSkinDefaultPopup--with-side .formSkinDefaultPopup__container {
        clip-path: polygon(40px 0%, 100% 0, 100% 100%, 0 100%, 0% 45px);
    }
}

.formSkinDefaultPopup--with-side .formSkinDefaultPopup__content {
    padding: 2rem 1.5rem;
}
@media screen and (min-width: 768px) {
    .formSkinDefaultPopup--with-side .formSkinDefaultPopup__content {
        width: calc(100% - 33rem);
        padding: 3rem;
    }
}
@media screen and (min-width: 991px) {
    .formSkinDefaultPopup--with-side .formSkinDefaultPopup__content {
        padding: 6rem;
    }
}

.formSkinDefaultPopup--with-side .formSkinDefaultPopup__side {
    display: none;
}
@media screen and (min-width: 768px) {
    .formSkinDefaultPopup--with-side .formSkinDefaultPopup__side {
        display: block;
        width: 33rem;
        background: url(/templates/css/images/popup-side-background-min.jpg) no-repeat center center;
        background-size: cover;
    }
}

@media screen and (max-width: 499px) {
    #ajaxStoreReservationForm .form-field-textBox {
        width: 100% !important;
        padding: 0 !important;
    }
}

/* Hover na form submit button */

.formSkinDefault .editButton input:hover {
    background: #000;
    color: #fff;
}

/* Input field pro date time */

.formSkinDefault .form-field-calendar h4 {
    margin: 0 0 1.5rem 0;
}

.formSkinDefault .form-field-calendar .edit input {
    padding: 1rem 4rem 1rem 1rem;
}

.formSkinDefault .form-field-calendar .edit-indicator {
    position: absolute;
    top:50%;
    right:1rem;
    pointer-events: none;
    transform: translateY(-55%);
    width: 2rem;
    height: 2rem;
    display: block;
    z-index: 10;
}
.formSkinDefault .form-field-calendar .edit input[readonly] {
    background: #fff;
    color: #000;
}

/* Vlozeni tlacitka pro zmenu pobocky v kosiku u moznosti dopravy */ 

.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name {
    padding: 1rem 1rem 1rem 11rem;
}

.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price {
    display: flex;
    align-items: center;
    justify-content: flex-end;    
}

.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button {
    justify-content: space-between;
    padding: 0 0 0 1rem;
}

.delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button button, 
.delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button button {
    margin: 0 1rem 0 0;
    padding: 0;
}

@media screen and (max-width: 767px) {
    .delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name, 
    .delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name {
        padding: 1rem;
    }
}

@media screen and (max-width: 499px) {

    .delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name, 
    .delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-name {        
        width: calc(100% - 20px);
        padding: 1.8rem 1rem 0 0;
    }

    .delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-info, 
    .delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-info {
        margin: 1.5rem 0 0 0;
    }

    .delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button, 
    .delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price.with-button {
        padding: 0;
    }


    .delivery-region .delivery-group .delivery-group-content .delivery-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price, 
    .delivery-region .delivery-group .delivery-group-content .payment-options .dp-option-list .dp-option-item .dp-option-label .dpoi-price {
        width: 100%;
    }

}

/* Paticka - edit tlacitka poptavka + heureka banneru */

.redBtn {
    display: inline-block;
    margin: -1rem 0 2rem 0;
}

/* Stitek doprava zdarma tuning */

.product__infoBar .tag-list .tag.tag-delivery-free {
    padding: 0.8rem 1.5rem;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 1.3rem; 
}

/* Odkay vyberte prodejnu v mobil popup navigaci */

.sidebar-categories .header-ribbon__toggle a span:last-child {
    font-weight: normal;
    font-size: 14px;
}

@media (max-width: 1199px) {
    #StoreSelect {
        overflow-y: auto;
    }
}

@media (max-width: 519px) {
    .products-slider .products-slider__slider .product-item .product-inner {
        padding: 20px 0 0 0;
        padding: 2rem 4rem;
        background: #fff;
    }
}

.slick-prev,
.slick-next {
    background: transparent;
    outline: none !important;
}

.slick-prev:before,
.slick-next:before {
    filter: brightness(0) saturate(100%) invert(0%) sepia(11%) saturate(7474%) hue-rotate(10deg) brightness(105%) contrast(100%);  
}

.category-filters .filter-field_rangeSlider .irs {
    margin: -5px 0 15px 0;
}

.akce-filters .filter-list-wrap .filter-list-item.grayed {
    display: none;
}

.category-top-banner {
    height: auto;
    padding: 0;
}

.category-bottom-banner {
    height: auto;
    padding: 0;
    margin-top: 10px;
}

.category-top-banner img {
    max-width: 100%;   
}

.category-bottom-banner img {
    max-width: 100%;
}

@media (max-width: 767px) {
    .regionPanel__map,
    .zopim {
        display: none !important;
    }
}

.discountBox__perc,
.discountBox__curr {
    white-space: nowrap;
}

.form-success {
    text-align: center;    
    padding: 3rem 1.5rem;
}
    .form-success__icon {
        padding: 0;
        margin: 0 0 2rem 0;
    }

    .form-success__text {
        padding: 0;
        margin: 0;
        font-weight: 600;
        font-size: 1.6rem; 
        line-height: 1.3;
        color: #31C76F;
    }


@media (max-width: 767px) {
    .products-slider .product-item .product-inner .product-action {
        
        position: absolute;
        left:0;
        visibility: visible;
    }
}

.product-item .product-inner .product-info .prices {
    height: 33px;
}

.related-product-list .product-item .product-inner .product-info .prices {
    height: 51px;
}

.product-item .product-inner .product-info .prices .no-price {
    height: auto; margin: 0.4rem 0;
}


.related-product-list .product-item .product-inner .product-info .prices .no-price {
    height: auto; margin: 0;
}

.cart-warning-panel {
    border: 2px solid #e41c25;
    background: #ffe0e2;
    color: #b70000;
    padding: 15px;
    font-size: 15px;
    text-align: center;
    margin: 0 0 20px 0;
}

.cart-warning-panel p {
    margin: 0;
}

.mapa-prodejny__info-box {
    width: 100%;
    height: 100%;
    z-index: 99 !important;
    font-size: 42px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: none;
    text-align: center;
    background: rgba(0,0,0,0.7);
    color: #fff;
    font-weight: bold;
}

@media (max-width: 1199px) {
    .mapa-prodejny__info-box {
        display: none !important;
    }
}

.product-na-objednani-text {
    background: #ffe0e2;
    color: #b70000;
    padding: 15px;
    margin: 0 0 10px 0;
    font-size: 1.5rem;
}

.banners.banners--hp {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    gap: 2rem;
    margin: 0 0 4rem 0;
    padding: 0 7px;
}

@media (min-width: 767px) {
    .banners.banners--hp {
        gap: 2rem;
    }
}

@media (min-width: 991px) {
    .banners.banners--hp {
        gap: 2rem;
    }
}

@media (min-width: 1200px) {
    .banners.banners--hp {
        gap: 4rem;
    }
}

.banners.banners--hp .banner.homepage-banner {
    width:100%;
    padding: 0;
    margin: 0;
    height: auto;
    background: transparent;
}

@media (min-width: 767px) {
    .banners.banners--hp .banner.homepage-banner {
        width: calc(50% - 1rem);
    }
}

@media (min-width: 991px) {
    .banners.banners--hp .banner.homepage-banner {
        width:100%;
    }
}

@media (min-width: 1200px) {
    .banners.banners--hp .banner.homepage-banner {
        width: calc(50% - 2rem);
    }
}


.banners.banners--hp .banner.homepage-banner a {
    display: block;
    text-decoration: none;
}

.banners.banners--hp .banner.homepage-banner a img {
    display: block;
    width: 100%;
}

.banners.banners--hp .banner.homepage-banner .mobile-version {
    display: block;
}

@media (min-width: 991px) {
    .banners.banners--hp .banner.homepage-banner .mobile-version {
        display: none !important;
    }
}

.banners.banners--hp .banner.homepage-banner .desktop-version {
    display: none !important;
}

@media (min-width: 991px) {
    .banners.banners--hp .banner.homepage-banner .desktop-version {
        display: block !important;
    }
}

.blog-wrapper .blog-content .blog-head-img.akce-head-img {
    display: block;
}

@media (max-width: 767px) {
    .blog-wrapper .blog-content .blog-head-img.akce-head-img {
        width: 100%;
     }
    .blog-wrapper .blog-content .blog-head-img.akce-head-img img {
       width: 100%;
    }
}


.banner.category-top-banner .mobile-version {
    display: block;
}
.banner.category-bottom-banner .mobile-version {
    display: block;
}

@media (min-width: 768px) {
    .banner.category-top-banner .mobile-version {
        display: none !important;
    }
    .banner.category-bottom-banner .mobile-version {
        display: none !important;
    }
}

.banner.category-top-banner .desktop-version {
    display: none !important;
}
.banner.category-bottom-banner .desktop-version {
    display: none !important;
}

@media (min-width: 768px) {
    .banner.category-top-banner .desktop-version {
        display: block !important;
    }
    .banner.category-bottom-banner .desktop-version {
        display: block !important;
    }
}

#storeSelectForm .accordion-wrapper {
    width: 100%;
}

#storeSelectForm .accordion-content__label {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

#storeSelectForm  .accordion-content__label > span,
#storeSelectForm  .accordion-content__label > button {
    width: 33.33%;
}

#storeSelectForm  .accordion-content__label > button {
    padding: 0;
}

#storeSelectForm  .ssf-c {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
#storeSelectForm .ssf-c>div {
    width: 50%;        
}

@media (max-width: 991px) {
    #storeSelectForm .ssf-c>div {
        width: 100%;        
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #storeSelectForm  .accordion-content__label > span,
    #storeSelectForm  .accordion-content__label > button {
        word-break: break-all;
    }
}

@media (max-width: 499px) {
    #storeSelectForm .accordion-header {
        align-items: center;
    }
        #storeSelectForm .accordion-header .accordion-header__text {
            display: flex;
            flex-direction: column;
        }
            #storeSelectForm .accordion-header .accordion-header__text .skladem {
                position: relative !important;
                left: unset !important;
                margin: 5px 0 0 0;
                font-size: 13px;
            }
            #storeSelectForm .accordion-header .accordion-header__text .skladem:before {
                width: 16px;
                height: 16px;
            }
            #storeSelectForm .accordion-header .accordion-header__text .skladem:after {
                font-size: 8px;
            }
        #storeSelectForm .accordion .accordion-header__icon {
            transform: rotate(180deg);
        }
            #storeSelectForm .accordion.open .accordion-header__icon {
                transform: rotate(0deg);
            }
    #storeSelectForm .accordion-content__label {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        justify-content: space-between;
        border-bottom: 1px solid #eee;
        padding: 0 0 8px 0 !important;
        margin: 0 0 8px 0 !important;
    }
    #storeSelectForm  .accordion-content__label > span:nth-child(2) {
        width: 100%;
        margin: 0 0 5px 0;
    }
}

/* Search refactor */

@media (max-height: 800px) {
    .search-suggest-wrapper.active {
        height: auto;
        max-height: calc(100vh - 140px);
        overflow-y: auto;
        overflow-x: auto;
    }
}

.search-suggest-wrapper .search-suggest .search-list-wrap:last-child {
    padding-bottom: 10px;
}

.search-suggest-wrapper .search-suggest .search-suggest-title {
    text-align: left;
    color: #e41c26;
}

.search-suggest-item-label--full-width {
    width: 100% !important;
    padding: 0 !important;
}

.search-suggest-wrapper .search-suggest .showMore {
    background: #ececec;
    color: #2b2b2b;
    padding: 0.7rem 1rem;
    display: block;
    width: 100%;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
}
.search-suggest-wrapper .search-suggest .showMore:hover {
    background: rgb(209, 209, 209);
    color: #2b2b2b;
}

.search-suggest-wrapper .search-suggest .search-suggest-list .search-suggest-item .search-suggest-item-inner {
    padding: 8px 15px;
}

.search-suggest-wrapper .search-suggest .search-suggest-item-image {
    text-align: center;
}

.tag-new {
    background: #e41c25;
    color: #fff;
}

.tag-action {
    background: #d1b72f;
    color: #fff;
}

.tag-gift {
    background: #0a7918;
    color: #fff;
}

.tag-personalPickupOnly {
    background: #574521;
    color: #fff;
}

.tag-pallet {
    background: #054f7e;
    color: #fff;
}

.tag-pujcovna {
    background: #2957a5;
    color: #fff;
}

.product__infoBar .tag-list {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 100px 0 0;
}

.product__infoBar {
    height: auto;
    min-height: 2.8rem;
}

.product__infoBar .tag-list li {
    margin: 2px 5px 2px 0;
}

.product__infoBar .tag-list .tag-action,
.product__infoBar .tag-list .tag-gift,
.product__infoBar .tag-list .tag-personalPickupOnly,
.product__infoBar .tag-list .tag-pallet,
.product__infoBar .tag-list .tag-pujcovna,
.product__infoBar .tag-list .tag-doprodej {
    padding: 0.8rem 1.5rem;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 1.3rem;
}

@media (max-width: 550px) {
    .product__infoBar {
        position: relative;
    }

    .product__infoBar .code {
        position: absolute;
        right: 50%;
        bottom: 0;
        transform: translateX(50%);
    }

    .product__infoBar .tag-list {
        padding: 0 0 30px 0;
        justify-content: center;
    }

    .product__infoBar .tag-list .tag-new,
    .product__infoBar .tag-list .tag-action,
    .product__infoBar .tag-list .tag-gift,
    .product__infoBar .tag-list .tag-personalPickupOnly,
    .product__infoBar .tag-list .tag-pallet {
        padding: 0.7rem 1.2rem;
        font-size: 1.0rem;
    }
}

.product__not-active {
    background: #ffe0e2;
    color: #b70000;
    padding: 20px 15px;
    margin: 10px 0 0 0;
    font-size: 1.8rem;
    text-align: center;
}

.product__gallery {
    text-align: center;
}
.product__gallery>img {
    display: inline-block;
    max-width: 100%;
}

@media screen and (min-width: 1440px) {
    body {
        max-width: 100%;
        margin: 0 auto;
        background: #f1f1f1;
    }

    .outer-wrap {
        max-width: 174rem;
        margin: 0 auto;
    }
}

.formSkinDefault--registration {
    width: 100%;
    max-width: 61rem;
    margin: 0 auto;
    font-size: 1.5rem;
    color:#000;
    line-height: 1.5;
}
@media screen and (min-width: 1200px) {
    .formSkinDefault--registration {
        padding-top: 4rem;
    }
}

.formSkinDefault--registration h1 {
    font-size: 3.6rem;
    font-weight: 600;
    margin: 0 0 2.5rem 0;
    line-height: 1.1;
    padding: 0;
    color: #000;
}

.formSkinDefault--registration h2 {
    font-size: 2.2rem;
    font-weight: 500;
    margin: 0 0 2rem 0;
    line-height: 1.1;
    padding: 0;
    color: #000;
}

.formSkinDefault--registration .tabForm__intro {
    margin: 0 0 4rem 0;    
    line-height: 1.8;
    font-size: 1.7rem;
}
.formSkinDefault--registration .tabForm__intro p {
    margin: 0;    
}

.formSkinDefault--registration .tabForm__spacer {
    margin: 0 0 4rem 0;    
}
.formSkinDefault--registration .tabForm__small-spacer {
    margin: 0 0 2rem 0;    
}

.formSkinDefault--registration .form-field-checkBox {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.formSkinDefault--registration .form-field .label label {
    font-size: 1.6rem;
    font-weight: 500;
}
.formSkinDefault--registration .form-field-checkBox .edit {
    order:1;
    width: 3.5rem;
}
.formSkinDefault--registration .form-field-checkBox .edit input {
    width: 1.8rem !important;
    height: 1.8rem !important;
}
.formSkinDefault--registration .form-field-checkBox .label {
    order:2;
    width: calc(100% - 3.5rem);
}
.formSkinDefault--registration .form-field-checkBox .label label {
    padding: 0;
}
.formSkinDefault--registration .form-field-checkBox .label label a {
    color: inherit;
    text-decoration: underline;
}
.formSkinDefault--registration .form-field-checkBox .label label a:hover {
    color: #e41c25;
}
.formSkinDefault--registration .form-field-checkBox .label label.error {
    color: #e41c25;
}
.formSkinDefault--registration .form-field-checkBox .label label.error a {
    color: #e41c25;
}

.formSkinDefault--registration .form-field-select--prodejna .label {
    display: none;
}
.formSkinDefault--registration .form-field-select--prodejna .edit {
    width: 100%;
}
.formSkinDefault--registration .form-field-select--prodejna .edit select {
    width: 100%;
    font-size: 1.6rem;
    padding: 0.8rem;    
    margin: 0 0 4rem 0;
}
.formSkinDefault--registration .form-field-select--prodejna .edit select.error {
    border: 1px solid #e41c25;
}
.formSkinDefault--registration .editButton {
    text-align: center;
    padding-top: 4rem;    
}

.formSkinDefault--registration .editButton input {
    display: inline-block;
    float: none;
    padding: 1.3rem 5rem;    
    font-size: 1.6rem;
    font-weight: 500;
}

.product__text .dostupnost span a {
    color:#31C76F;
    font-weight: bold;
}

.akce-list-region .contentPager {
    padding: 2rem 1rem 4rem 0;
}

.registration-success {
    font-size: 18px;
}

.partial-panel-filter__item-0 {
    display: none !important;
}

.formSkinDefault .form-field span.error,
.formSkinDefault .formField span.error {
    position: relative;
    left: unset;
    top: unset;
    color: #e41c25;
    padding: 7px 0 5px 0;
    z-index: 1;
    border: none;
    background-color: transparent;
    display: block;
    text-align: left;
    width: 100%;
    font-size: 14px;
}

.formSkinDefault .form-field.form-field-checkBox, 
.formSkinDefault .formField.formField-checkBox, 
.formSkinDefault .form-field {
    align-items: flex-start;
}

.formSkinDefault .form-field.form-field-checkBox .edit,
.formSkinDefault .formField.formField-checkBox .edit {
    margin: 2px 0 0 0;
    position: unset;
}

.formSkinDefault .form-field.form-field-checkBox .edit.error  {
    padding: 0 0 125px 0;
}

@media screen and (min-width: 580px) {
    .formSkinDefault .form-field.form-field-checkBox .edit.error  {
        padding: 0 0 65px 0;
    }
}


.formSkinDefault .formField.formField-checkBox .edit.error {
    padding: 0 0 45px 0;
}

.formSkinDefault .form-field.form-field-checkBox .edit.error span.error,
.formSkinDefault .formField.formField-checkBox .edit.error span.error {
    position: absolute;
    bottom: 5px;
    left:0;
    width: 100%;
}

.form-default .form-field span.error {
    position: relative;
    left: unset;
    top: unset;
    bottom: unset;
    color: #e41c25;
    padding: 7px 0 5px 0;
    z-index: 1;
    border: none;
    background-color: transparent;
    display: block;
    text-align: left;
    width: 100%;
    font-size: 14px;
}


@media (min-width: 768px) {
    .blog-list {
        padding: 0 10px;
    }    
}

.blog-category-nav {
    padding: 0 10px;
}

.blog-category-nav ul ul {
    display: none;
}

.blog-category-nav ul {
    display: block;
    width: 100%;
}

.blog-category-nav ul li {
    margin-bottom: 5px;
}

.blog-category-nav ul li.expanded a {
    text-decoration: none;
    color: #e41c25;
    border-color: #e41c25;
}

.blog-category-nav ul:nth-child(2) {
    margin: -5px 0 20px 0;
}

.blog-category-nav ul:nth-child(2) li {
   margin: 0 25px 0 0;
}

.blog-category-nav ul:nth-child(2) li a {
    border: none;
    text-decoration: underline;
    padding: 5px 0;
}

.prodejny-search__header {
    font-size: 1.6rem;
    font-weight: 600;
    margin: 0 0 1.4rem 0;
    line-height: 1.1;
    padding: 0;
    color: #000;
}

.infowindow {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    max-width: 250px;
    min-width: 170px;
    padding: 0 0 0 4px;
}

    .infowindow .infowindow-logo {
        text-align: center;
        width: 100%;      
        padding: 5px 0 15px 0;  
    }

        .infowindow .infowindow-logo img {
            display: inline-block;
            max-width: 100%;
            max-height: 120px;
        }

    .infowindow .infowindow-body {
        width: 100%;
    }

.akce-header {
    display: flex;
    flex-direction: column;
    width: 100%;

}
@media (min-width: 768px) {
    .akce-header {
        flex-direction: row;
    }
}
.akce-header__content {
    background: #cc272d;    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 15px;
    text-align: center;
}
    @media (min-width: 768px) {
        .akce-header__content {
            flex: 1;
            padding: 15px;
            align-items: flex-start;
            text-align: left;
        }
    }
    @media (min-width: 991px) {
        .akce-header__content {
            padding: 20px 25px;
        }
    }
    @media (min-width: 1200px) {
        .akce-header__content {
            padding: 30px 35px;
        }
    }
    @media (min-width: 1500px) {
        .akce-header__content {
            padding: 40px 45px;
        }
    }
    .akce-header__valid {
        display: inline-block;
        background: #3b3b3b;
        font-size: 1.5rem;
        font-weight: 600;
        margin: 0 0 0.9rem 0;
        line-height: 1.2;
        padding: 0;
        color: #fff;
        padding: 0.6rem 1.2rem;
    }
        @media (min-width: 991px) {
            .akce-header__valid {
                font-size: 1.8rem;
                margin: 0 0 1.0rem 0;
            }
        }
        @media (min-width: 1200px) {
            .akce-header__valid {
                font-size: 2.4rem;
                margin: 0 0 2.0rem 0;
                padding: 1rem 2rem;
            }
        }
    
    .akce-header__title {
        font-size: 3.0rem !important;
        font-weight: 800;
        margin: 0 0 1.2rem 0 !important;
        line-height: 1.2;
        padding: 0;
        color: #fff !important;
        text-transform: uppercase;
    }
        @media (min-width: 991px) {
            .akce-header__title {
                font-size: 3.6rem !important;
            }
        }
        @media (min-width: 1200px) {
            .akce-header__title {
                font-size: 4.0rem !important;
                margin: 0 0 1.6rem 0 !important;
            }
        }
        @media (min-width: 1200px) {
            .akce-header__title {
                font-size: 4.6rem !important;
                margin: 0 0 2.5rem 0 !important;
            }
        }
    .akce-header__text {
        font-size: 1.5rem;
        font-weight: 400;
        margin: 0 0 2.0rem 0;
        line-height: 1.4;
        padding: 0;
        color: #fff;
    }
        @media (min-width: 991px) {
            .akce-header__text {
                font-size: 1.7rem;
            }
        }
        @media (min-width: 1200px) {
            .akce-header__text {
                font-size: 1.8rem;
                margin: 0 0 2.5rem 0;
            }
        }
        @media (min-width: 1500px) {
            .akce-header__text {
                font-size: 2.2rem;
                margin: 0 0 3.0rem 0;
            }
        }

    .akce-header__info {
        border-left: 3px solid #fff;
        padding: 0 0 0 15px;
        font-size: 1.6rem;
        font-weight: 600;
        margin: 0;
        line-height: 1.2;
        color: #fff;
        text-align: left;
    }
        @media (min-width: 991px) {
            .akce-header__info {
                font-size: 1.8rem;
            }
        }
        @media (min-width: 1200px) {
            .akce-header__info {
                border-left: 4px solid #fff;
                padding: 0 0 0 16px;
                font-size: 2.0rem;
            }
        }
        @media (min-width: 1500px) {
            .akce-header__info {
                border-left: 6px solid #fff;
                padding: 0 0 0 20px;
                font-size: 2.4rem;
            }
        }

    @media (min-width: 768px) {
        .akce-header__image img {    
            max-height: 290px;
        }
    }
    @media (min-width: 991px) {
        .akce-header__image img {    
            max-height: 350px;
        }
    }
    @media (min-width: 1200px) {
        .akce-header__image img {    
            max-height: 420px;
        }
    }
    @media (min-width: 1500px) {
        .akce-header__image img {    
            max-height: 480px;
        }
    }

.filter-list-wrap .filter-list-item.selected {
    background: #cc272d;   
}

.prodejna-detail .print {
    padding: 1rem 1rem 1rem 2.4rem;
    position: relative;
    color: #000;
}
.prodejna-detail .print a {
    text-decoration: none;
    color: #000;
}
.prodejna-detail .print a:hover {
    text-decoration: underline !important;
    color: #000;
}
.prodejna-detail .print:before {
    content: "";
    position: absolute;
    width: 1.6rem;
    height: 1.6rem;
    left: 1px;
    top: 50%;
    transform: translateY(-65%);
    background: url(/templates/css/images/pro_print.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.category-filters .prodejny-search .search .buttonSearch {
    display: none;
    visibility: hidden;
    opacity: 0;
}

.category-filters .prodejny-search .search .inputSearch {
    width: 100%;
}

